canvas {
    border: 1px solid black;
    border-radius: 25px;
}]

body {
    font-family: arial, "Sans Serif", Helvetica;
    margin: 0px;
    padding: 0px;
}

#page {
    width: 1400px;
    margin: 0 auto 0 auto;
    border: 1px solid black;
    border-width: 0px 1px 0px 1px;
    padding: 50px;
}

.Panel {
    display: inline-block;
    height: 650px;
    vertical-align: top;
}

#display {
    height: 600px;
}

#control {
    text-align: center;
}
#canvas {
    transform:rotate(7deg);
    -ms-transform:rotate(7deg);
    -webkit-transform:rotate(7deg);
}
